Subject: Re: [bess] WG Last Call for draft-ietf-bess-evpn-prefix-advertisement-04

From: "Rabadan, Jorge (Nokia - US/Mountain View)" <[email-masked]>
Date: Mon, 10 Jul 2017 12:54:35 +0000

Eric,

It took me a while to go through all your detailed comments, however it was totally worth it and I believe the document is now in a much better shape. So a huge THANK YOU.
I’m sending you the responses to your comments, one-by-one, and the resulting revision that I plan to post as soon as the submission is open again.

Thank you.
Jorge

On 4/19/17, 5:08 PM, "Eric C Rosen" <[email-masked]> wrote:

    Thanks for the preliminary -05 revision.  It answers a lot of my questions.
    
    However, now that I better understand the "overlay index" concept, I 
    have gone a bit deeper into the details of your use cases, and have some 
    comments on them in-line in the attached document.
    
    Probably the biggest issue is that I'm not sure it is quite clear 
    precisely how you tell whether an overlay index is present in an RT-5, 
    or precisely how you determine which kind of overlay index is present.